@charset "utf-8";
/* hokusei */


/* 基本設定 */

html {	overflow-y:scroll;	}
	
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6 { font-size:100%; }

body {
	color:#515151;
	font-size:85%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.5;
	background-color:#FFF;	
}
	
/* ------------------------------- */



/*  画像  */

img { border-width:0px; vertical-align:text-bottom; }
.img { margin:0; padding:0; clear:both; font-size:0px; line-height:0px; vertical-align:text-bottom; }

/* ------------------------------- */



/*  リンク  */

a:link { color:#179DD7; text-decoration:underline; }
a:visited { color:#179DD7; text-decoration:underline; }
a:hover { color:#D2026E; text-decoration:underline; }
a:active { color:#D2026E; text-decoration:underline; }

/* ------------------------------- */



/*  文字サイズ変更にともなう画像切り替え  */

.head_text1 { float:right; width:32px; background:url(../img/head_text1_on.gif) no-repeat; }
.head_text2 { float:right; width:34px; background:url(../img/head_text2_off.gif) no-repeat; }

/* ------------------------------- */